.content-aside {
    width: 358px;
}

/* 轮播 start */
.yyb-res-banner{
    margin: 10px 0 0 0
}
/* 轮播 end */
.filter-tabbar {
    padding-bottom: 20px;
    border-radius: 10px;
}

.yyb-sort-panel{
    padding: 0 60px 30px 60px;
    background-color: #ffffff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.filter-tabbar .yyb-tab-panel:first-child{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.filter-tabbar .yyb-tab-panel .diy-filter{
    padding: 20px 25px 0 25px;
}

.filter-tabbar .yyb-sort-panel .row-sort-l a{
    font-size: 14px;
    color: #898989;
    margin-right: 20px;
}
.filter-tabbar .yyb-sort-panel .row-sort-l a i{
    margin-left: 5px;
}
.filter-tabbar .yyb-sort-panel .row-sort-l a.sort2-on{
    color: #38a935;
}
.filter-tabbar .yyb-sort-panel .row-sort-r a{
    background-color: #38a935;
    border-radius: 15px;
    font-size: 16px;
    color: #ffffff;
    padding: 7px 25px;
}

/* 找资源菜单 */
.yyb-tabbar{
    margin-top: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.yyb-tabbar .yyb-tabbar-res{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    overflow: hidden;
    background: url(/static/home/images/bg_yiye_tab1.png?v=1) no-repeat;
    background-size: 100% 100%;
}
.yyb-tabbar .yyb-tabbar-com{
    overflow: hidden;
    background: url(/static/home/images/bg_yiye_tab2.png?v=1) no-repeat;
    background-size: 100% 100%;
}
.yyb-tabbar .yyb-tabbar-con{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    overflow: hidden;
    background: url(/static/home/images/bg_yiye_tab3.png?v=1) no-repeat;
    background-size: 100% 100%;
}
.yyb-tabbar .yyb-tabbar-item {
    float: left;
    width: 33.3333%;
    text-align: center;
}
.yyb-tabbar .yyb-tabbar-item span{
    display: inline-block;
    width: 206px;
    font-size: 20px;
    color: #b6b6b6;
    line-height: 52px;
}
.yyb-tabbar .yyb-tabbar-item.on span{
    color: #38a935;
    font-weight: 600;
    border-bottom: 3px solid #38a935;
}

.yyb-tabbar .diy-filter .diy-filter-row h1{
    width: 80px;
    line-height: 30px;
    text-align: left;
}
.yyb-tabbar .diy-filter .diy-filter-row .filter-list a.filter-click{
    padding: 5px 15px;
    line-height: initial;
    margin: 0 5px 10px;
}
.yyb-tabbar .diy-filter .diy-filter-row .filter-list a.filter-on{
    background-color: #dcf6db;
    border-radius: 11px;
    color: #38a935;
}

.yyb-tabbar .diy-filter .diy-filter-row .filter-list .filter-more{
    line-height: 30px;
}

.yyb-tab-panel{
    background-color: #ffffff;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.yyb-tab-panel .diy-filter .diy-filter-row h1{
    width: 80px;
    line-height: 30px;
    text-align: left;
}

.yyb-tab-panel .row-sort2{
    padding: 20px 25px;
}

.yyb-tab-panel .diy-filter .diy-filter-row .filter-list a.filter-click{
    padding: 5px 15px;
    line-height: initial;
    margin: 0 3px 10px;
}
.yyb-tab-panel .diy-filter .diy-filter-row .filter-list a.filter-on{
    background-color: #dcf6db;
    border-radius: 11px;
    color: #38a935;
}

.yyb-tab-panel .diy-filter .diy-filter-row .filter-list .filter-more{
    line-height: 30px;
}

.yyb-tab-panel .yyb-res-menu{
    padding: 50px 30px 10px 30px;
}
.yyb-tab-panel .yyb-res-menu li{
    float: left;
    width: 14.1%;
    text-align: center;
    margin-bottom: 60px;
}
.yyb-tab-panel .yyb-res-menu li img{
    width: 63px;
	height: 63px;
}
.yyb-tab-panel .yyb-res-menu li h1{
    font-size: 16px;
	font-weight: bold;
	color: #424242;
}

/* 资源列表 start */
.yyb-resource-list li{
    background-color: #ffffff;
    padding: 15px 20px;
    position: relative;
    border-radius: 10px;
    border: solid 1px #e8e8e8;
    margin-bottom: 10px;
}
.yyb-resource-list li .icon-top{
    position: absolute;
    top: 0;
    right: 0;
    width: 32px;
}
.yyb-resource-list li .resource-item-l{
    width: 65px;
    text-align: center
}
.yyb-resource-list li .resource-item-l .img-box{
    width: 65px;
    height: 65px;
}
.yyb-resource-list li .resource-item-l .icon-vip{
    width: 46px;
    margin-top: 6px;
}
.yyb-resource-list li .resource-title{
    font-size: 18px;
	font-weight: bold;
    color: #444444;
    margin: 0 0 12px 0
}
.yyb-resource-list li .res-tag img{
    width: 24px;
}
.yyb-resource-list li .res-tag .a{
    padding: 4px 12px;
    background-color: #ffffff;
    border: 1px solid #7cc17b;
    border-radius: 8px;
    font-size: 12px;
    color: #7cc17b;
}
.yyb-resource-list li .res-tag.res-need .a{
    border-color: #ee876f;
    color: #ee876f;
}
.yyb-resource-list li .res-info{
    margin-top: 15px;
}
.yyb-resource-list li:hover{
    border-color: #38a935
}
.yyb-resource-list li:hover .res-tag .a{
    background-color: #7cc17b;
    color: #ffffff;
}
.yyb-resource-list li:hover .res-tag.res-need .a{
    background-color: #ee876f;
    color: #ffffff;
}
/* 资源列表 end */

/* 最新动态 start */
.yyb-news-list li{
    margin-bottom: 20px;
}
.yyb-news-list li .news-item-hd{
    font-size: 12px;
	font-weight: bold;
	color: #444444;
}
.yyb-news-list li .news-item-bd{
    font-size: 12px;
    color: #848383;
    margin: 0 13px;
}
.yyb-news-list li .news-item-ft{
    font-size: 12px;
	color: #c7c7c7;
}
/* 最新动态 end */

/* 名企专区 start */
.yyb-com-list li{
    float: left;
    width: 33.33%;
    text-align: center;
    margin-bottom: 25px;
}
.yyb-com-list li .com-item-img{
    width: 77px;
    height: 77px;
    display: inline-block;
}
.yyb-com-list li .com-item-name{
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
	color: #4e4e4e;
}
/* 名企专区 end */

/* 热门品牌 start */
.yyb-brand-list li{
    float: left;
    width: 50%;
    text-align: center;
    margin-bottom: 25px;
}
.yyb-brand-list li .com-item-img{
    width: 105px;
    height: 105px;
    display: inline-block;
}
.yyb-brand-list li .com-item-name{
    text-align: center;
    margin-top: 10px;
    font-size: 20px;
	color: #4e4e4e;
}
/* 热门品牌 end */

/* 资源详情 start */
.res-collect{
    font-size: 0
}
.res-collect img{
    width: 22px;
    margin-right: 5px;
}
.res-collect span{
    font-size: 14px;
	color: #616161;
}
.res-kinds{
    
}
.res-kinds span{
    background-image: linear-gradient(-41deg, #ed7f4e 0%, #fdc25c 100%);
    border-radius: 10px;
    padding: 4px 12px;
    font-size: 14px;
	font-weight: bold;
    color: #ffffff; 
    margin-right: 15px;
}
.res-kinds p{
    font-size: 14px;
    color: #8d8d8d;
    margin-right: 30px
}
.res-text *{
    font-size: 16px;
	line-height: 24px;
    color: #616161;
    margin-top: 20px
}
.res-text img{
    max-width: 100%;
}
.res-contact .contact-item{
    float: left;
    width: 33.33%;
    margin-bottom: 20px;
}
.res-contact .contact-item strong{
    font-size: 16px;
	color: #38a935;
}
.res-contact .contact-item p{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #616161;
}

.res-team .team-item{
    position: relative;
    padding: 25px 0;
    border-bottom: 1px solid #cfcfcf
}
.res-team .team-item:last-child{
    border: none
}
.res-team .team-item .img-box{
    width: 78px;
    height: 78px;
    margin-right: 38px;
}
.res-team .team-item .team-item-bd{
    margin-right: 68px;
}
.res-team .team-item .team-item-bd h1{
    font-size: 14px;
	font-weight: bold;
	color: #616161;
}
.res-team .team-item .team-item-bd time{
    font-size: 14px;
	color: #616161;
}
.res-team .team-item .team-item-bd p{
    font-size: 16px;
	line-height: 24px;
    color: #616161;
    margin-top: 10px
}
.res-team .team-item .team-item-btn{
    background-color: #bfbfbf;
    border-radius: 10px;
    padding: 8px 27px;
    font-size: 14px;
	color: #ffffff;
}
.res-team .team-item .team-item-btn.available{
    background-color: #38a935;
}
.res-team .team-item .team-contact{
    background-color: #f5f5f5;
    padding: 20px;
    position: relative;
    margin-top: 10px;
}
.res-team .team-item .team-contact::before{
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #f5f5f5;
    right: 30px;
    top: -15px;
    transform: rotate(45deg)
}
/* 资源详情 end */

.yyb-apply-list {
    padding: 0 25px;
}

.yyb-apply-list .applyer-card {
    padding: 20px 0;
    border-bottom: 1px solid #cfcfcf;
}

.yyb-apply-list .applyer-card.on {
    border-bottom: 0px;
}

.yyb-apply-list .applyer-card:last-child {
    border-bottom: 0px;
}

.yyb-apply-list .applyer-card .applyer-card-box{
    height: 80px;
}

.yyb-apply-list .applyer-card .applyer-card-box img {
    float: left;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-right: 38px;
}

.yyb-apply-list .applyer-card .applyer-card-box .applyer-card-info {
    float: left;
    display: flex;
    flex-direction: column;
}

.yyb-apply-list .applyer-card .applyer-card-box .applyer-card-info .info-item{
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #616161;
}

.yyb-apply-list .applyer-card .applyer-card-box .applyer-card-info .info-item .name{
    float: left;
    margin-right: 16px;
}

.yyb-apply-list .applyer-card .applyer-card-box .applyer-card-info .info-item .time{
    float: left;
}

.yyb-apply-list .applyer-card .applyer-card-box .applyer-card-info .info-item p{
    margin-top: 8px;
    width: 600px;
}

.yyb-apply-list .applyer-card .applyer-card-box .appler-opration {
    float: right;
    display: flex;
    height: 80px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.yyb-apply-list .applyer-card .applyer-card-box .appler-opration button{
    width: 96px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
}

.yyb-apply-list .applyer-card .applyer-card-box .appler-opration button.btn-pass {
    background-color: #009ce6;
}
.yyb-apply-list .applyer-card .applyer-card-box .appler-opration button.btn-passed {
    background-color: #bfbfbf;
}
.yyb-apply-list .applyer-card .applyer-card-intro {
    height: 70px;
    background: #f5f5f5;
    display: flex;
    flex-direction: row;
    padding: 15px 22px;
    margin-top: 20px;
    position: relative;
}

.yyb-apply-list .applyer-card .applyer-card-intro::before {
    display: block;
    content: '';
    border-width: 10px 20px 30px 20px;
    border-style: solid;
    border-color: transparent transparent #f5f5f5 transparent;
    position: absolute;
    right: 30px;
    top: -35px;
}

.yyb-apply-list .applyer-card .applyer-card-intro .intro-item {
    margin-right: 60px;
}

.yyb-apply-list .applyer-card .applyer-card-intro .intro-item span {
    height: 24px;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #005faf;
    margin-right: 8px;
}

.yyb-apply-list .applyer-card .applyer-card-intro .intro-item p {
    height: 24px;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #616161;
}

/* 资源详情 —— 申请公司 start */
.yyb-applycom-list{
    padding: 0 25px;
}
.yyb-applycom-list li img{
    border-radius: 50%;
    width: 80px;
    height: 80px;
}
.yyb-applycom-list li{
    padding: 25px 15px;
    float: left;
    position: relative;
}

.yyb-applycom-list li>span{
    margin-top: 15px;
    width: 80px;
    text-align: center;
}

.yyb-applycom-list li:last-child{
    border-bottom: none;
}
.yyb-applycom-list li .com-item-img{
    width: 77px;
    height: 77px;
    margin-right: 30px;
}
.yyb-applycom-list li .com-item-name{
    font-size: 14px;
    font-weight: bold;
    color: #4e4e4e;
    margin-right: 8px;
}
.yyb-applycom-list li .com-item-time{
    font-size: 14px;
	color: #b1b1b1;
}
.yyb-applycom-list li .com-item-com{
    font-size: 16px;
	line-height: 24px;
    color: #3b3b3b;
    margin-top: 12px
}
/* 资源详情 —— 申请公司 end */

/* 资源详情——公司详情 start */
.com-info{
    text-align: center;
    padding: 30px;
}
.com-info .img-box{
    width: 151px;
    height: 151px;
    display: inline-block;
}
.com-info .com-name{
    font-size: 22px;
    font-weight: bold;  
    color: #4e4e4e;
    margin-top: 45px;
}
.com-info .com-desc{
    font-size: 15px;
	line-height: 28px;
    color: #797979;
    margin-top: 30px;
    text-align: left
}
.com-text{
    font-size: 16px;
	line-height: 24px;
	color: #616161;
}
/* 资源详情——公司详情 end */

/* 公司详情 start */
.main-content .demand-header .card-body{
    padding: 25px;
    height: 126px;
}

.main-content .demand-header .card-body .title {
    width: 100%;
    height: 57px;
    margin-bottom: 15px;
    font-family: PingFangSC-Regular;
    font-size: 22px;
    color: #2d2d2d;
    letter-spacing: 0;
    line-height: 29px;
    transition: all 0.5s linear;
}

.multi-ellipsis {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.main-content .demand-header .card-body .intro {
    float: left;
    height: 21px;
    margin-top: 20px;
    font-size: 14px;
    color: #848383;
    line-height: 1.3;
}
.main-content .demand-header .card-body .intro .inner-label{
    height: 17px;
    float: left;
    padding: 2px 8px;
    font-size: 14px;
    background-color: #005faf;
    border-radius: 21px;
    line-height: 17px;
    letter-spacing: 1px;
    color: #ffffff;
    margin-right: 20px;
}
.main-content .demand-header .card-body .intro .inner-item{
    float: left;
    padding-right: 20px;
    font-family: PingFangSC-Medium;
    color: #888888;
    letter-spacing: 0;
}
.main-content .demand-header .card-body .intro .inner-item img{
    max-height: 16px;
    margin-right: 5px;
}
.main-content .demand-header .card-body .inner_overtime {
    float: right;
    color: #848383;
    line-height: 1.3;
    height: 21px;
    margin-top: 20px;
}

.main-content .demand-header .card-body .inner_overtime.over{
    color: #e84e1a;
}

.main-content .demand-info .card-body {
    padding: 25px 25px 0;
}
.main-content .demand-info .card-body:last-child {
    padding: 25px;
}
.main-content .demand-info .card-body .info-title {
    height: 24px;
    font-family: SourceHanSansCN-Bold;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #005faf;
    padding: 4px 0 3px;
}

.main-content .demand-info .card-body .info-desc {
    margin: 20px 0 8px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #616161;
}
.main-content .demand-info .card-body .info-attr strong{
    font-size: 14px;
    color: #000000;
    line-height: 30px;
}
.main-content .demand-info .card-body .info-attr p{
    font-size: 14px;
    color: #676767;
    line-height: 30px;
}
.main-content .demand-info .card-body .info-attr .category-list span{
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
    padding: 5px 10px;
    background-color: #88abda;
    margin-right: 10px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.main-content .demand-info .card-body .info-attr .type-list span{
    display: inline-block;
    font-size: 14px;
    color: #ff9c81;
    padding: 5px 10px;
    background-color: #ffffff;
    border: 1px dashed #f29a76;
    margin-right: 10px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.main-content .demand-info .card-footer {
    height: 110px;
    text-align: center;
}

.main-content .demand-info .card-footer button.apply-btn-disabled {
    width: 132px;
    height: 45px;
    margin-top: 35px;
    background-color: #bfbfbf;
    border-radius: 5px;
    font-family: SourceHanSansCN-Bold;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #ffffff;
}

.main-content .demand-info .card-footer button.apply-btn {
    width: 132px;
    height: 45px;
    margin-top: 35px;
    background-image: linear-gradient(83deg, #00a2e2 0%, #0061a9 100%);
    border-radius: 5px;
    font-family: SourceHanSansCN-Bold;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #ffffff;
}

.main-content .demand-card .card-body{
    padding: 25px;
}

.main-content .demand-card .card-body .contact-box {
    height: 100px;
}
.main-content .demand-card .card-body .contact-box .contact-intro-info {
    margin-right: 40px;
}
.main-content .demand-card .card-body .contact-box .contact-intro-info .intro-info-contact{
    font-size: 22px;
    height: 30px;
    color: #0b0b0b;
    line-height: 30px;
    padding-bottom: 10px;
}

.main-content .demand-card .card-body .contact-box .contact-intro-info .intro-info-company {
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    color: #848383;
    padding: 5px 0;
}

.main-content .demand-card .card-body .contact-box .contact-intro-info .intro-info-position {
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    color: #848383;
}

.main-content .demand-card .card-body .contact-box .contact-intro-phone {
    margin-right: 40px;
}

.main-content .demand-card .card-body .contact-box img {
    width: 16px;
    height: 16px;
    margin-right: 10px;
}

.main-content .demand-card .card-body .contact-box .contact-intro-phone .intro-info-phone {
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    color: #848383;
    padding: 15px 0;
}

.main-content .demand-card .card-body .contact-box .contact-intro-phone .intro-info-wx {
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    color: #848383;
    padding: 15px 0;
}

.main-content .demand-card .card-body .contact-box .contact-intro-email .intro-info-email {
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    color: #848383;
    padding: 15px 0;
}

.main-content .demand-card .card-body .contact-box .contact-intro-email .intro-info-qq {
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    color: #848383;
    padding: 15px 0;
}

/* 联系方式隐藏 start */
.no-see-card {
    height: 100px;
}
.no-see-box{
    text-align: center;
    padding: 10px 0 16px 0;
}
.see-demand-more{
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    color: #e84e1a;
    margin-top: 10px;
    border-bottom: 2px solid;
    letter-spacing: 1px;
}

a.see-demand-more:hover {
    color: #e84e1a;
}

.main-content .demand-applyer .card-header-title h1{
    letter-spacing: 1px;
    color: #005faf;
}
.main-content .demand-applyer .card-header-title h1 span {
    font-size: 18px;
    color: #e84e1a;
}
/* 联系方式隐藏 end */

.demand-mine {

}
.demand-mine .card-body {
    padding: 48px 25px;
    background: url("/static/home/images/demand_my_card.png") no-repeat center;
    background-size: 100% 100%;
}
.demand-mine .card-body.first {
    padding: 48px 25px 0px;
}

.demand-mine .card-body-box {
    padding: 40px 25px 48px;
}

.demand-mine .card-body .card-avatar{
    width: 80px;
    height: 80px;
    margin-right: 20px;
}

.demand-mine .card-body .card-avatar img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.demand-mine .card-body .card-info {
    height: 80px;
    display: flex;
    flex-direction: column;
}

.demand-mine .card-body .card-info .card-info-title {
    color: #010101;
    font-size: 21px;
    line-height: 21px;
    padding-bottom: 9px;
    max-width: 208px;
}

.demand-mine .card-body .card-info .card-info-item {
    color: #848383;
    font-size: 14px;
    padding-top: 9px;
    line-height: 17px;
    height: 17px;
    max-width: 208px;
}

.demand-mine .card-body .card-info .card-info-item .info-company-name {
    float: left;
    margin-right: 10px;
    max-width: 140px;
}

.demand-mine .card-body .card-info .card-info-item .info-company-url {
    float: left;
    width: 58px;
    height: 17px;
    line-height: 17px;
    background-color: #009ce6;
    color: #ffffff;
    font-size: 10px;
    border-radius: 8px;
    text-align: center;
}


.demand-mine .card-body-box .my-contact-info img{
    width: 16px;
    height: 16px;
    margin-right: 20px;
}
.demand-mine .card-body-box .my-contact-info .my-contact-item{
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    color: #848383;
    padding: 14px 0;
}

.demand-mine .card-body-box .my-contact-info .my-contact-item span{
    font-size: 14px;
    line-height: 16px;
}

.demand-mine .card-body-box .my-contact-info .my-contact-item:first-child {
    padding-top: 0px;
}

.demand-mine .card-body-box .my-contact-info .my-contact-item:last-child {
    padding-bottom: 0px;
}

.demand-mine .card-body-box .card-edit-box {
    margin-top: 50px;
    height: 22px;
    text-align: center;
}
.demand-mine .card-body-box .card-edit-box a{
    display: inline-block;
    height: 22px;
}

.demand-mine .card-body-box .card-edit-box img {
    width: 20px;
    height: 20px;
    margin-right: 7px;
}

.demand-mine .card-body-box .card-edit-box span{
    width: 100px;
    height: 20px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1px;
    color: #e84e1a;
}

.demand-other .card-body {
    padding: 25px 16px;
    margin-right: 20px;
}

.demand-other .card-body .card-title {
    height: 20px;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    letter-spacing: 1px;
    color: #000000;
    padding-left: 17px;
    border-left: 3px solid #005faf;
}

.demand-other .card-body .other-box {
    margin-top: 33px;
}
.demand-other .card-body .other-box li:first-child {
    margin-top: 0px;
}
.demand-other .card-body .other-box li {
    height: 100px;
    margin-top: 52px;
}
.demand-other .card-body .other-box li .other-item-title {
    max-width: 326px;
    height: 46px;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 1px;
    color: #444444;
    margin-bottom: 20px;
}

.demand-other .card-body .other-box li .other-item-title:hover {
    color: #e84e1a;
}

.demand-other .card-body .other-box li .other-item-intro img{
    width: 34px;
    height: 34px;
    float: left;
    border-radius: 50%;
    margin-right: 9px;
}

.demand-other .card-body .other-box li .other-item-intro .name{
    height: 34px;
    font-size: 14px;
    line-height: 34px;
    letter-spacing: 1px;
    color: #0b0b0b;
}
.demand-other .card-body .other-box li .other-item-intro .label{
    float: right;
    height: 20px;
    border-radius: 10px;
    border: solid 1px #b5b5b5;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
    color: #797979;
    padding: 0px 5px;
    margin-top: 6px;
}

.com-info {
    position: relative;
    text-align: center;
    background: url(/static/home/images/com-bg.jpg) no-repeat top left;
    background-size: 100% auto
}
.com-info .com-collect{
    position: absolute;
    right: 30px;
    bottom: 40px
}
.com-info .com-collect img{
    height: 22px;
    margin-right: 5px
}
.com-info .com-collect span{
    font-size: 14px;
	color: #616161;
}
.com-info .img-box{
    width: 113px;
    height: 113px;
    display: inline-block
}
.com-info .com-name{
    font-size: 24px;
    font-weight: bold;
    color: #343434;
    margin: 12px 0
}
.com-info .com-p{
    font-size: 14px;
    color: #343434;
    margin-top: 5px;
}
.com-info .com-tags{
    margin-top: 20px
}
.com-info .com-tags .com-tag-item {
    margin-right: 30px
}
.com-info .com-tags .com-tag-item:last-child{
    margin-right: 0
}
.com-info .com-tags .com-tag-item img{
    height: 13px;
    margin-right: 7px;
}
.com-info .com-tags .com-tag-item span,.com-info .com-tags .com-tag-item a{
    font-size: 14px;
	color: #000000;
}
/* 公司详情 end */

/* 公司成员 start */
.look-more{
    display: inline-block;
    font-size: 12px;
    color: #616161;
    margin-top: 30px
}
.member-list li{
    float: left;
    width: 280px;
    border-radius: 10px;
    border: solid 1px #eeeeee;
    margin-right: 10px;
    padding: 12px;
    box-sizing: border-box;
    margin-bottom: 10px;
    position: relative;
}
.member-list li:nth-child(4n){
    margin-right: 0;
}
.member-list li .img-box{
    width: 52px;
    height: 52px;
    display: inline-block
}
.member-list li .icon-contact{
    margin-top: 13px;
}
.member-list li .icon-contact a{
    display: inline-block;
    width: 58px;
	height: 20px;
	background-image: linear-gradient(-41deg, #ed7f4e 0%, #fdc25c 100%);
    border-radius: 10px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
	color: #ffffff;
}
.member-list li .member-name h1{
    font-size: 16px;
	font-weight: bold;
    color: #616161;
    margin-right: 5px;
}
.member-list li .member-name img{
    height: 15px;
}
.member-list li .member-postion{
    font-size: 12px;
    color: #b6b6b6;
    margin: 7px 0 0 0;
}
.member-list li .member-txt{
    font-size: 12px;
    color: #616161;
    margin-top: 10px;
}
.member-list li .dialog-contact{
    display: none;
    position: absolute;
    bottom: -188px;
    left: -7px;
    width: 281px;
    height: 205px;
    background: url(/static/home/images/bg_contact.png) no-repeat;
    background-size: 100% 100%;
    padding: 30px 30px 15px 30px;
    box-sizing: border-box;
    z-index: 2;
}
.member-list li .dialog-contact .contact-item{
    margin: 0 0 15px 0;
}
.member-list li .dialog-contact .contact-item img{
    max-height: 18px;
    max-width: 18px;
    margin-right: 10px;
}
.member-list li .dialog-contact .contact-item span{
    display: inline-block;
    width: 130px;
    font-size: 14px;
	color: #616161;
}
.member-list li .dialog-contact .contact-item p{
    font-size: 12px;
    color: #5baf59;
    cursor: pointer;
}
.member-list li .dialog-contact .contact-no{
    width: 187px;
	height: 30px;
	background-color: #efefef;
    border-radius: 15px;
    font-size: 14px;
	line-height: 30px;
    color: #b9b9b9;
    text-align: center;
    margin: 30px auto
}
/* 公司成员 end */

/* 资源二级 start */
.yyb-tab-path{
    padding: 30px 25px 0 25px;
}
.yyb-tab-path span{
    font-size: 20px;
	color: #282828;
}
/* 资源二级 end */


/* 公司列表 start */
.yyb-company-box{
    margin-top: 30px;
}
.yyb-company-list li{
    float: left;
    width: 19%;
    background-color: #ffffff;
    border-radius: 20px;
    margin: 0 1.25% 16px 0;
    padding: 45px 30px;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}
.yyb-company-list li:hover{
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.175);
}
.yyb-company-list li:nth-child(5n){
    margin-right: 0;
}
.yyb-company-list li .company-item-img{
    position: relative;
}
.yyb-company-list li .company-item-img .icon-king{
    position: absolute;
    width: 50px;
    top: -18px;
    right: 15px;
}
.yyb-company-list li .company-item-img .img-box{
    width: 115px;
    height: 115px;
    display: inline-block;
}
.yyb-company-list li .company-item-info .com-name{
    font-size: 20px;
    font-weight: bold;
    color: #4e4e4e;
    margin: 12px 0;
}
.yyb-company-list li .company-item-info .com-addrs{
    font-size: 13px;
    color: #757575;
    margin-bottom: 14px;
}
.yyb-company-list li .company-item-info .com-view img{
    height: 14px;
}
.yyb-company-list li .company-item-info .com-view span{
    font-size: 14px;
    color: #848383;
}
.yyb-company-list li .btn-remove{
    position: absolute;
    right: 15px;
    bottom: 15px;
    display: none;
}
.yyb-company-list li .btn-remove img{
    width: 16px;
    height: 17px;
}
.yyb-company-list li:hover .btn-remove{
    display: block
}
.look-more{
    display: inline-block;
    font-size: 12px;
    color: #616161;
    margin-bottom: 30px
}
.look-more i{
    margin-left: 5px;
}
/* 公司列表 end */

/* 人脉列表 start */
.author-content{
    display: block;
    box-sizing: border-box;
    width: 100%;
    margin-top: 20px;
}

.author-list{
    display: flex;
    flex-flow: row wrap;
}

/*.author-list li{*/
/*    loat: left;*/
/*    width: 24%;*/
/*    background-color: #ffffff;*/
/*    border-radius: 5px;*/
/*    margin: 0 1.33333% 16px 0;*/
/*    padding: 20px;*/
/*    text-align: center;*/
/*    box-sizing: border-box;*/
/*    -moz-box-sizing: border-box;*/
/*    -webkit-box-sizing: border-box;*/
/*    position: relative;*/
/*}*/

/*.author-list li:hover{*/
/*    box-shadow: 0 0 5px rgba(0, 0, 0, 0.175);*/
/*}*/
.author-list li:nth-child(4n) .author-list-box{
    margin-right: 0;
}
.author-list li:nth-child(1n) .author-list-box{
    margin-left: 0;
}

.author-list-box {
    width: 270px;
    margin-bottom: 7%;
    padding: 5%;
    background: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    cursor: pointer;
}

.author-list li .author-list-box{
    margin: 0 20px 30px 0;
    padding: 20px;
}

.author-list li .author-list-box:hover{
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}

.author-list li .intro-box{
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    border: none;
}

.author-list li .intro-box .imgbox{
    position: absolute;
    top: 50%;
    width: 80px;
    height: 80px;
    transform: translateY(-50%);
}

.author-list li .intro-box .imgbox .avatar-img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.author-list li .intro-box .content-box{
    display: flex;
    flex-direction: column;
    padding-left: 92px;
    vertical-align: middle;
}
.intro-box .title{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.author-list li .intro-box .title{
    display: inline-block;
    max-width: 95%;
    padding-right: 7%;
    font-family: PingFangSC-Medium;
    font-size: 15px;
    font-weight: 550;
    color: #191919;
    letter-spacing: 0;
    line-height: 28px;
    transition: all 0.2s linear;
}

.author-list li .intro-box .content-box .card-company{
    display: inline-block;
    height: 28px;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #888888;
    letter-spacing: 0;
    line-height: 28px;
}

.author-list li .intro-box .content-box .card-position{
    display: inline-block;
    height: 28px;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #888888;
    letter-spacing: 0;
    line-height: 28px;
}

.author-list li .author-list-box .intro-footer{
    display: flex;
    justify-content: space-between;
    line-height: 26px;
}

.author-list li .author-list-box .intro-footer .user-identity{
    padding: 0 10px;
    border-radius: 5px;
    color: #ee876f;
    border: solid 1px #ee876f;
}

.author-list li .author-list-box .intro-footer .card-exchange{
    color: #333333;
    font-size: 14px;
}

.author-list li .author-list-box .intro-footer .card-exchange:hover{
    color: #005faf;
}

.author-list li .author-list-box .intro-footer .card-confirm{
    color: #888888;
    font-size: 14px;
}

.author-page{
    text-align: center;
}
.author-page .author-exchange{
    width: 141px;
    height: 15px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 41px;
    letter-spacing: 4px;
    color: #005faf;
    cursor: pointer;
}

.author-page .author-exchange:hover{
    color: #005faf;
}
/* 人脉列表 end */

/* 新 v.2021-1-11 */
.yyb-header{
    background-color: #005faf;
	box-shadow: 0px 0px 49px 8px rgba(57, 57, 57, 0.17);
}
.yyb-header .yyb-header-logo{
    height: 40px;
}
.yyb-header .yyb-header-tab .item{
    height: 90px;
    line-height: 90px;
    color: #6ba2d1;
    font-size: 18px;
    padding: 0 15px;
    margin: 0 15px;
}
.yyb-header .yyb-header-tab .item.on{
    color: #fff;
    background-color: #0057a0;
    border-bottom: 5px solid #00a2e2;
}
.yyb-header .yyb-header-search{
    width: 330px;
    padding: 0 20px;
    background-color: rgba(255, 255, 255, 0.2);
    height: 37px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.yyb-header .yyb-header-search input{
    border: none;
    border: 0;
    font-size: 14px;
    color: #fff;
    height: 37px;
    line-height:  37px;
    background-color: transparent;
}
.yyb-header .yyb-header-search input::-webkit-input-placeholder {
    color: #fff;
    font-size: 14px;
}
.yyb-header .yyb-header-search input:-moz-placeholder {
    color: #fff;
    font-size: 14px;
}
.yyb-header .yyb-header-search input::-moz-placeholder {
    color: #fff;
    font-size: 14px;
}
.yyb-header .yyb-header-search input:-ms-input-placeholder {
    color: #fff;
    font-size: 14px;
}
.yyb-header .yyb-header-search img{
	height: 16px;
}
.yyb-header .yyb-header-release{
	font-size: 16px;
	letter-spacing: 1px;
	color: #ffffff;
    height: 37px;
    line-height: 37px;
    padding: 0 20px;
	background: linear-gradient(83deg, #00a2e2 0%, #16aec0 100%);
    margin-left: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.yyb-nav{
    background-color: #ffffff;
    padding: 25px;
    margin: 18px 0;
}
.yyb-nav .yyb-nav-list{
    width: 1100px;
    flex-wrap: wrap;
    height: 35px;
    overflow: hidden;
}
.yyb-nav .yyb-nav-list.more{
    height: auto;
}
.yyb-nav .yyb-nav-list .item{
    font-size: 16px;
    color: #030303;
    margin: 0 25px;
    line-height: 35px;
    position: relative;
}
.yyb-nav .yyb-nav-list .item.on{
    color: #005faf;
}
.yyb-nav .yyb-nav-list .item img{
    position: absolute;
    top: 0px;
    right: -35px;
    height: 13px;
}
.yyb-nav .yyb-nav-more{
    font-size: 14px;
    color: #aaaaaa;
    line-height: 35px;
}
.yyb-banner{
    position: relative;
}
.yyb-banner img{
    width: 100%;
    height: 100%;
}
.yyb-banner .swiper-container{
    width: 895px;
    height: 215px;
}
.yyb-banner .swiper-pagination{
    position: relative;
}
.yyb-banner .swiper-pagination-bullet{
    outline: none;
    width: 60px;
    height: 3px;
    background-color: #dcdcdc;
    opacity: 1;
    margin: 0 10px!important;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
.yyb-banner .swiper-pagination-bullet-active{
    background-color: #005faf;
}
.content-main-yyb{
    width: 925px;
}
.content-aside-yyb{
    width: 360px;
}
/* 合作 */
.yyb-coop-list .item{
    position: relative;
    padding: 20px 25px;
    margin: 0 0 15px 0;
	background-color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.yyb-coop-list .item .top{
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
}
.yyb-coop-list .item .name{
    font-size: 18px;
    color: #242424;
    display: block;
}
.yyb-coop-list .item .name:hover{
    color: #005faf;
}
.yyb-coop-list .item .user .img-box{
    width: 34px;
	height: 34px;
}
.yyb-coop-list .item .user span{
    font-size: 14px;
    color: #0b0b0b;
    margin-left: 10px;
}
.yyb-coop-list .item .tag{
    margin-left: 30px;
} 
.yyb-coop-list .item .tag img{
    max-width: 23px;
    max-height: 16px;
}
.yyb-coop-list .item .tag span{
    font-size: 14px;
    color: #848383;
    margin-left: 10px;
}
.yyb-coop-list .item .tag span{
    font-size: 14px;
    color: #848383;
    margin-left: 10px;
}
.yyb-coop-list .item .apply{
    font-size: 14px;
    color: #005faf;
    margin-left: 30px;
}
.yyb-coop-list .item .category{
	font-size: 14px;
	color: #ffffff;
	padding: 3px 10px;
	margin-left: 10px;
	background: linear-gradient(123deg,	#00a2e2 0%, #16aec0 100%);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.card.card-yyb .card-header .card-header-title h1{
    color: #005faf;
}
.card.card-yyb .card-header .card-header-title p{
    font-size: 12px;
    color: #02a1df;
}
.card.card-yyb .card-header .card-more{
    color: #abddea;
    border: none;
    padding: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.category-filter{
    margin: 20px 0 0 0;
}
.category-filter .category-filter-row{
    margin-bottom: 10px;
}
.category-filter .category-filter-row h1{
    font-size: 16px;
    color: #131313;
    line-height: 26px;
    margin-right: 15px;
    width: 80px;
}
.category-filter .category-filter-row .filter-list .filters{
    flex-wrap: wrap;
}
.category-filter .category-filter-row .filter-list .filters a{
    font-size: 14px;
    color: #898989;
    height: 26px;
    line-height: 26px;
    padding: 0 20px;
    margin-bottom: 10px;
}
.category-filter .category-filter-row .filter-list .filters a.filter-on{
	color: #005faf;
	background: linear-gradient(0deg, rgba(0,162,226,0.2) 0%, rgba(22,174,192,0.2) 100%);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.category-filter .category-filter-row .filter-list .filter-wrap {
    position: relative;
    width: 78px;
    text-align: right;
    color: #005faf;
    padding: 2px 10px;
}
.category-filter .category-filter-row .filter-list .filter-wrap span.filter-tab{
    height: 26px;
    line-height: 26px;
    border: 1px solid transparent;
    position: relative;
    cursor:pointer;
    z-index: 11;
    color: #005faf;
}
.category-filter .category-filter-row .filter-list .filter-wrap span i{
    color: #005faf;
    margin-left: 5px;
}
.category-filter .category-filter-row .filter-list .filter-wrap .filter-content {
    position: absolute;
    top: 36px;
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 3px 4px 0 rgba(0,0,0,.11);
    display: none;
    width: 450px;
    padding: 10px;
    line-height: 30px;
    z-index: 10;
    right: 0;
}
.category-filter .category-filter-row .filter-list .filter-wrap .filter-content .filter-list a.filter-click{
    padding: 5px 15px;
    margin: 0 3px 10px;
    font-size: 14px;
    color: #898989;
    cursor: pointer;
    width: 48px;
    height: 20px;
    border: 1px solid transparent;
    text-align: center;
    line-height: 22px;
    float: left;
}
.category-filter .category-filter-row .filter-list .filter-wrap .filter-content .filter-list a.filter-on{
    color: #005faf;
    background: linear-gradient(0deg, rgba(0,162,226,0.2) 0%, rgba(22,174,192,0.2) 100%);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.sort-list .item{
    font-size: 14px;
    color: #898989;
    margin-right: 30px;
}
.sort-list .item.on{
    color: #005faf;
}
.layui-laypage a:hover {
    color: #005faf!important;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
    background-color: #005faf!important;
}